



pylint --help
if errorlevel 1 exit 1
where pylint-gui
if errorlevel 1 exit 1
where epylint
if errorlevel 1 exit 1
pyreverse --help
if errorlevel 1 exit 1
symilar --help
if errorlevel 1 exit 1
exit 0
